<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <!-- BÀI 1 -->
    <div class="form-group d-flex bg-light pb-3 pt-2">
      <label class="h3 text-light bg-dark mr-5 mt-2 " for=""> Quản lý tuyển sinh
    </label>
      <input type="number"
        class="form-inline mr-3" name="" id="diem-1" placeholder="nhập điểm môn 1">
        <input type="number"
        class="form-inline mr-3" name="" id="diem-2" placeholder="nhập điểm môn 2">
        <input type="number"
        class="form-inline mr-3" name="" id="diem-3" placeholder="nhập điểm môn 3">
        <input type="number"
        class="form-inline mr-3" name="" id="diem-chuan" placeholder="nhập điểm chuẩn">
            <select class="form-inline mr-3" id="khu-vuc">
              <option value="0">Chọn khu vực</option>
              <option value="2">A</option>
              <option value="1">B</option>
              <option value="0.5">C</option>
            </select>
            <select class="form-inline mr-3" id="doi-tuong">
                <option value="0">đối tượng</option>
                <option value="2.5">1</option>
                <option value="1.5">2</option>
                <option value="1">3</option>
              </select>
              <button onclick="ketQuaTS()" type="button" name=""  class="btn btn-primary" btn-lg btn-block">Kết quả</button>
          </div>
          <div class="h2 text-center text-light bg-dark" id="result"></div>
    </div>
    <!-- BÀI 2 -->
    <div class="form-group d-flex bg-light pb-3 pt-2 mt-5">
        <label class="h3 text-light bg-dark mr-5 mt-2 " for=""> Tính tiền điện
      </label>
        <input type="text"
          class="form-inline mr-3" name="" id="nhap-ten" placeholder="nhập tên của bạn">
          <input type="number"
          class="form-inline mr-3" name="" id="so-kw" placeholder="nhập số kW">
                <button onclick="tinhTienDien()" type="button" name=""  class="btn btn-primary" btn-lg btn-block">Tính tiền điện</button>
            </div>
            <div class="h2 text-center text-light bg-dark" id="result2"></div>
      </div>
    
      

    <script src="./index.js"></script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>